import Area from "../../../json/area.json";
import BasicCascader from "../Basic";

/**
 * 属地级联组件
 */
function AreaCascader(props) {
  const {
    placeholder = "属地",
    ...restProps
  } = props;

  return (
    <BasicCascader data={Area} placeholder={placeholder} nameKey="label" idKey="value" {...restProps} />
  );
}

AreaCascader.displayName = "AreaCascader";

export default AreaCascader;
